Index: cron.daily/apt-cron
===================================================================
--- cron.daily/apt-cron	(revision f4ebcb814390ee122595f33134d8788cf637a80b)
+++ cron.daily/apt-cron	(revision f4ebcb814390ee122595f33134d8788cf637a80b)
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+/usr/bin/aptitude update > /dev/null 2>&1
+
+if [ `/usr/bin/aptitude -s -y safe-upgrade | /bin/grep -c ^0` -eq 0 ]; then
+    /usr/bin/aptitude -s -y safe-upgrade | /bin/grep '^[ T0-9]'
+fi
